[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.OnGetImageIndex

OnGetImageIndex - event handler for finding the index value of the required image

## Declaration

Source position: comctrls.pp line 527

`protected property TCustomTabControl.OnGetImageIndex: TTabGetImageEvent read FOnGetImageIndex write FOnGetImageIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.